
Pre-Development - Bug #19756

FE - React - User Profile,Organisation Profile,Business constitution, Mleb System, Mleb Function -

Alert message are remain after Modify and back with breadcrumb

14 February 2024 02:43 PM - Hazimi Muhammad

Status: Feedback Start date: 14 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue can be check at user category for example.

Issue:

Go to User profile page -> click search button -> select any data from the table -> click Modify -> modify the form -> click save ->

click the breadcrumb -> the message are remain.

Expacted:

Go to User profile page -> click search button -> select any data from the table -> click Modify -> modify the form -> click save ->

click the breadcrumb -> the message should be cleared.

Issue cannot be check for email parameter setting , message template and user role due to cannot be stimulate.

History

#1 - 28 February 2024 05:04 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from chok yee fan to Hazimi Muhammad

Bug #19673 + #19756: clear alert message after clicking breadcrumb

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/70b655c0b1fac9ca0ac78ceb4a2f26481d1d45fb

#2 - 01 March 2024 09:51 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve.

Go to User profile page -> click search button -> select any data from the table -> click Modify -> modify the form -> click save -> click the breadcrumb

-> the message should be cleared.

Check for all pages except for user role and message template
